> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Create party

POST https://apiqana11.springcm.com/v2/{accountId}/parties
Content-Type: application/json

Create party

Developing with the CLM API is only available
for CLM customers with a production account.
To purchase a plan to gain access to the CLM API,
contact [Docusign Sales](https://www.docusign.com/contact-sales).

Reference: https://developers.docusign.com/docs/clm-api/reference/objects/parties/post

## Authentication

- `Authorization` header (required) (prefixed with ` Bearer  `) — Docusign OAuth 2.0 access token, sent as `Authorization: Bearer <token>`.

## Servers

- `https://apiqana11.springcm.com/v2` (Demo, default)
- `https://apina11.springcm.com/v2` (Production)

## Request

### Path parameters

- `accountId` (string, required) — The ID of the Docusign account.

### Body (application/json)

This endpoint expects a Party.

- `ExternalId` (string, optional) — External Identifier of the party
- `Name` (string, optional) — The name of the party
- `ContactName` (string, optional) — Business Contact's name
- `Type` (string, optional) — Type name
- `ContactPhoneNumber` (string, optional) — Business Contact's phone number
- `Source` (string, optional) — Document or folder
- `CreatedDate` (datetime, optional) — Date and time party was created
- `CreatedBy` (string, optional) — Username of user that created the party
- `UpdatedDate` (datetime, optional) — Date and time party was last updated
- `UpdatedBy` (string, optional) — Username of user that last updated the party
- `Href` (string, optional) — Uri where the object can be retrieved.

## Response

### 200

OK

- `ExternalId` (string, optional) — External Identifier of the party
- `Name` (string, optional) — The name of the party
- `ContactName` (string, optional) — Business Contact's name
- `Type` (string, optional) — Type name
- `ContactPhoneNumber` (string, optional) — Business Contact's phone number
- `Source` (string, optional) — Document or folder
- `CreatedDate` (datetime, optional) — Date and time party was created
- `CreatedBy` (string, optional) — Username of user that created the party
- `UpdatedDate` (datetime, optional) — Date and time party was last updated
- `UpdatedBy` (string, optional) — Username of user that last updated the party
- `Href` (string, optional) — Uri where the object can be retrieved.

## Examples

**Request**

```json
{}
```

**Response**

```json
{
  "ExternalId": "string",
  "Name": "string",
  "ContactName": "string",
  "Type": "string",
  "ContactPhoneNumber": "string",
  "Source": "string",
  "CreatedDate": "2024-01-15T09:30:00Z",
  "CreatedBy": "string",
  "UpdatedDate": "2024-01-15T09:30:00Z",
  "UpdatedBy": "string",
  "Href": "string"
}
```